/*
Default Styles
*/
body {
	font-family: 'Raleway', arial, sans-serif;
	margin: 0;
	padding: 0;
	position: absolute;
	min-width: 100%;
}
/*
Reset
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ul {
	list-style: disc inside none;
}
ol {
	list-style: decimal inside none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
strong, b {font-weight:bold;}
/*
Typography and Lists
*/
a {
	text-decoration: none;
	font-family: inherit;
	font-size: inherit;
	color: #004080;
}
a:hover {
	color: #009add;
}
h1, h2, h3, h4, h5, h6{
	margin: 0;
	padding: 0;
	color: #0097fc;
	font-family: Raleway, arial, sans-serif;
	font-weight: bold;
}
.food-service h1, .food-service h2, .food-service h3, .food-service h4, .food-service h5, .food-service h6 {
	font-family: savoye, arial, sans-serif;
	color: #1d4189;
}
h1 {font-size:32px; margin-bottom:12px;}
h2 {font-size:29px; margin-bottom:12px;}
h3 {font-size:24px; margin-bottom:12px;}
h4 {font-size:15px;margin-bottom:5px;}
h5 {font-size:13px;margin-bottom:5px; font-weight:normal;}

p, li, td, th, label, input, textarea, select, span, address {
	margin: 0 0 8px;
	padding: 2px 0;
	font-size: 12px;
	font-family: 'Raleway', arial, sans-serif;
	line-height: 14px;
	color: #666;
}
span {
	font-size: inherit;
}
li {padding:0;}
ol.horizontal li,
ul.horizontal li {float:left;}
ol.nolist,
ul.nolist{list-style-type:none;}
.bold {
	font-weight: bold;
}
.uppercase {
	text-transform: uppercase;
}
/*
Forms
*/
button,
button span,
input[type=submit] {
	border: none;
	color: #1d6aa2;
	cursor: pointer;
	background-color: transparent;
	font-size: 14px;
	margin: 0;
}
textarea,
input[type=email],
input[type=text] {
	padding: 3px 4px;
}

input[type=text],
input[type=email],
textarea {
	border: 1px solid #e6e6e6;
}
/*
Structure
*/
.clear {
	clear:both;
	height:0;
	line-height:0;
	font-size: 0;
}
.align_center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.align_left {
	float: left;
	margin: 0 15px 10px 0;
}
.align_right {
	float: right;
	margin: 0 0 10px 15px;
}

.span1 {width: 4.166%;}
.span2 {width: 8.333%;}
.span3 {width: 12.5%;}
.span4 {width: 16.66%;}
.span5 {width: 20.83%;}
.span6 {width: 25%;}
.span7 {width: 29.16%;}
.span8 {width: 33.33%;}
.span9 {width: 37.5%;}
.span10 {width: 41.66%;}
.span11 {width: 45.83%;}
.span12 {width: 50%;}
.span13 {width: 54.16%;}
.span14 {width: 58.33%;}
.span15 {width: 62.5%;}
.span16 {width: 66.66%;}
.span17 {width: 70.83%;}
.span18 {width: 75%;}
.span19 {width: 79.16%;}
.span20 {width: 83.33%;}
.span21 {width: 87.5%;}
.span22 {width: 91.66%;}
.span23 {width: 95.83%;}
.span24 {width: 100%;}

.indent12 {padding-left:12px; padding-right:12px;}

.indent {padding-left:30px; padding-right:30px;}

.pad2{padding-top:2px; padding-bottom:2px;}
.pad4{padding-top:4px; padding-bottom:4px;}
.pad8{padding-top:8px; padding-bottom:8px;}
.pad12{padding-top:12px; padding-bottom:12px;}
.pad24{padding-top:24px; padding-bottom:24px;}
.pad36{padding-top:36px; padding-bottom:36px;}

.first {
	margin-left: 0 !important;
	padding-left: 0 !important;
}
.last {
	margin-right: 0 !important;
	padding-right: 0 !important;
	border-right: 0 !important;
}

.left{float:left;}
.right{float:right;}

.wrapper {
	position: relative;
	width: 980px;
	max-width: 980px;
	min-width: 480px;
	margin: 0 auto;
}

.invis,.hide {display:
	none;}
/*
Header
*/
.header {
	background-color: #231f20;
	height: 100px;
	box-shadow: 0px 0 20px #000;
	margin-bottom: 77px;
	position: relative;
}

.header .wrapper {height:100%;}

.header .header-logo {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
}
.food-service .header .header-logo {
	position: absolute;
	top: 27px;
	left: 0;
	z-index: 9999;
}

.header .header-top-menu {
	position: absolute;
	top: 0;
	right: 0;
}

.header .header-top-menu-retail {
	background-color: #58585a;
	color: #FFF;
	font-size: 15px;
	font-weight: bold;
	font-family: 'Raleway', arial, sans-serif;
	padding: 10px 9px;
	letter-spacing: 0px;
	margin-right: 3px;
}
.header .header-top-menu-phone {
	color: #fff;
	font-size: 16px;
	font-family: 'Raleway', arial, sans-serif;
	margin: 0;
	padding: 10px 12px 11px;
	background-color: #a4d7f4;
	font-weight: 600;
}
.header .header-top-menu-search {
	padding: 5px 5px 5px 0;
	background-color: #a4d7f4;
}
.header .header-top-menu-search input {
	width: 160px;
	border: 1px solid #999;
	padding: 4px;
	margin: 0;
	display: block;
	float: left;
}
.header .header-top-menu-search button {
	border: none;
	background-color: transparent;
	background-image: url(images/header-search-submit.png);
	background-repeat: no-repeat;
	background-position: left center;
	width: 16px;
	height: 25px;
	display: block;
	float: left;
	margin: 0 3px;
}

.header .header-euro-selection {
	position: absolute;
	top: -23px;
	right: -45px;
	z-index: 9999;
}

.header .header-nav {
	position: absolute;
	bottom: 0;
	right: 0;
}
.food-service .header .header-nav {
	right: 128px;
}
.header .header-nav li {
	position: relative;
	padding: 12px 13px;
	margin: 0;
}
.header .header-nav li a {
	color: #bcbdc0;
	font-size: 13px;
	font-family: 'Raleway', arial, sans-serif;
	text-transform: uppercase;
}

.header .header-nav li {padding: 16px 28px;}
.header .header-nav li a {color:#fff;}

.header .header-nav li:hover ul{display:block;}

.header .header-nav li ul {
	display:none;
	position: absolute;
	width: 130px;
	background-color: #0097fc;
	left: 0;
	top: 36px;
	padding: 12px 0 12px;
}
.food-service .header-nav li ul {
	background-image: url(images/header-nav-dropdown-bg-food-service.png);
	background-color: #a7a9ac;
}
.header .header-nav li ul li {
	padding: 4px 0 !important;
	width: 100%;
	text-align: center;
}
.header .header-nav li ul li a {
	display: block;
	padding: 0 12px;
	color: #fff;
}
.header .header-nav li ul li a:hover {color:#231F20;}
/*
Content
*/

/*
Footer
*/
.footer .footer-info {
	background-color: #231f20;
}

.footer .footer-info .span8:first-child {
	border-right: 3px solid #eba55d;
}
.footer .footer-info .span8 {
	padding-right: 1.4%;
	margin-right: 1.4%;
	border-right: 1px solid #eba55d;
	width: 31.3%;
}
.footer .footer-info img {
	padding-right: 18px;
	padding-top: 19px;
}
.footer .footer-info p,
.footer .footer-info a {
	color: #fff;
	font-size: 14px;
	line-height: normal;
}

.footer .footer-info h4 {
	color: #fff;
	font-weight: bold;
	margin-bottom: 14px;
	font-size: 24px
}

.footer .footer-info form input[type=text] {
	width: 45%;
	margin: 0 0 2px;
}
.footer .footer-info form textarea {
	width: 85%;
	resize: none;
	height: 40px;
	margin: 0 0 2px;
}
.footer .footer-info form .submit {
	width: 85%;
}
.footer .footer-info form input[type=submit] {
	color: #fff;
}

.footer .footer-info form.call-form .submit {
	width: 94%;
}
.footer .footer-info form.call-form input[type=submit] {
	color: #1D4189;
	font-size: 12px;
}
.footer .footer-info form.call-form input[type=text] {
	width: 43%;
}
.footer .footer-info form.call-form input[type=text].time {
	width: 34%;
}
.footer .footer-info form.call-form input[name=contact_fullname] {
	margin-right: 3%;
}
.footer .footer-info form.call-form textarea {
	width: 94%;
	height: 55px;
}

.footer .footer-middle {
	background-color: #a3d8f5;
}
.footer .footer-middle p.contact {
	padding: 20px;
	font-size: 13px;
	line-height: normal;
	color: #666;
}
.footer .footer-middle p.contact a {
	color: #666;
}
.footer .footer-middle p.contact span {
	font-size: 140%;
}
.footer .footer-middle .border {
	border-right: 1px solid #a9c2c4;
}
.footer .footer-middle form {
	padding: 20px 0;
}
.footer .footer-middle form input[type=text] {
	display: block;
	width: 100%;
	border-color: #818285;
}
.footer .footer-middle form input[type=submit] {
	background-color: #fff;
	padding: 18px 6px;
	border-radius: 30px;
	font-size: 12px;
	color: #458ecc;
	margin-top: 8px;
}
.footer .footer-middle form p {
	font-size: 16px;
	line-height: normal;
}

.footer .footer-bottom {
	padding: 0 0 60px;
}
.footer .wrapper {
	padding: 24px;
}
.food-service .footer .footer-info .wrapper {
	height: 198px;
}
.footer .footer-bottom p {
	font-size: 15px;
	color: #cccccc;
	margin-left: 20px;
	padding-left: 20px;
	border-left: 1px solid #737373;
	line-height: 16px;
}
.footer .footer-bottom p span {
	font-size: 20px;
	line-height: 21px;
}
.footer .footer-bottom p a {
	color: #cccccc;
}

.footer .footer-bottom ul.left li {
	margin-right: 12px;
}
.footer .footer-bottom ul.left li:last-child {
	margin-right: 0;
}
.footer .footer-bottom ul.left li,
.footer .footer-bottom ul.left li a {
	color: #808285;
	font-size: 14px;
}
.footer .footer-bottom ul.right li {
	border-right: 1px solid #bcbdc0;
	margin-right: 8px;
	padding-right: 8px;
}
.footer .footer-bottom ul.right li:last-child {
	border-right: none;
	margin-right: 0;
	padding-right: 0;
}
.footer .footer-bottom ul.right li,
.footer .footer-bottom ul.right li a {
	font-family: arial, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #bcbdc0;
}
/*
Template Specific
*/
.header {
	z-index: 600;
}
.content {
	z-index: 999;
}
.banner-image {
	margin-top:-30px;
	z-index: -1;
	position: relative;
	box-shadow: 0 6px 22px #999;
}
.basic-page-slideshow .slider-container {
	margin-top: -77px;
	box-shadow: 0px 0 20px #000;
	position: relative;
}

.footer-top td > div.left {
	width: 450px;
	border-left: 1px solid #cf9756;
	padding-left: 3%;
	margin-bottom: 8px;
}
.footer-top td > div.left p {
	color: #666666;
}
.footer-top td > div.right {
	width: 450px;
}

.sign-up {
	width: 61%;
	padding-left: 2%;
}
.sign-up input {
	width: 90%;
	margin-bottom: 4px;
}
.sign-up .btn-go {
	background-image: url(images/button-go.png);
	width: 42px;
	height: 38px;
	margin: 8px 0;
}

#breadcrumbs {
	margin-bottom: 12px;
}
#breadcrumbs a,
#breadcrumbs span {
	font-size: 12px;
	font-family: 'Raleway', arial, sans-serif;
	color: #666666;
}

.category-listing {
	border-top: 1px solid #cccccc;
	margin-top: 14px;
	padding-top: 18px;
}
.category-listing .category-listing-item {
	width: 32%;
	padding-right: 2%;
}
.category-listing h4 {
	text-align: center;
	padding: 2px 0 18px;
	font-family: 'Raleway', arial, sans-serif;
}

.sidebar {
	margin-bottom: 50px;
}
.sidebar ul {
	padding-left: 4px;
}
.sidebar input[type=submit],
.sidebar a {
	color: #fcb040;
}
.sidebar ul li a {
	font-size: 14px;
	color: #000;
}
.sidebar ul li a:hover {
	color: #fcb040;
}

.sidebar hr {
	width: 90%;
	margin-left: 0;
	border: none;
	height: 1px;
	background-color: #cddcde;
}
.sidebar form textarea {
	width: 90%;
	height: 70px;
	resize: none;
}
.sidebar form label {
	font-size: 10px;
}
.sidebar form input[type=text] {
	width: 90%;
}
.sidebar form input[type=text].time {
	width: 13%;
	padding: 3px;
}
.sidebar form input[type=submit] {
	font-size: 12px;
}
.col-main {
	padding-left: 4.166%;
	background-image: url(images/sidebar-shadow.png);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 10px 100%;
	margin-bottom: 50px;
}

.product .product-description table {margin:24px 0;}
.product .product-description table tr td {border-top:1px solid #ccc; padding:12px 0;}
.product .product-description table tr:first-child td {border-top:none;}

.product .product-image img {
	display: block;
	margin-bottom: 2px;
}
.product .product-thumbnails img {
	float: left;
	display: block;
	margin-bottom: 2px;
	padding-right: 10px;
}
.product h2.product-title {
	padding-bottom: 24px;
	margin-bottom: 16px;
	border-bottom: 1px solid #cecece;
}
.product .content li,
.product .content a,
.product .content td,
.product .content th,
.product .content p {
	font-size: 14px;
}

.home .home-banner {
	z-index: 999;
	position: relative;
}
.home .slider-container {
	margin-top: -1.3%;
	z-index: 3;
	position: relative;
}

.form-recipe textarea {
	width: 100%;
	min-height: 300px;
}

.signup-form {
	border-radius: 8px;
	border: 2px solid #d1d3d4;
	background-color: #e6e7e8;
	padding: 46px 0 66px;
	margin: 12px 0;
}

.signup-form p {
	padding: 22px 18px 10px;
	background-color: #a7a9ac;
	color: #fff;
	font-weight: bold;
	font-size: 22px;
	text-align: center;
	line-height: 22px;
}
.signup-form .signup-form-input {
	width: 90%;
	margin: 20px auto 0;
}
.signup-form .signup-form-input input[type=text] {
	display: block;
	width: 100%;
	border: 1px solid #d1d3d4;
	padding: 8px;
	margin-bottom: 8px;
}
.signup-form .signup-form-input input[type=submit] {
	padding: 33px 12px;
	background-color: #fbb040;
	border-radius: 45px;
	border: 4px solid #fff;
	color: #fff;
	font-weight: bold;
	font-size: 17px;
	margin-top: 14px;
}
.signup-form small {
	font-size: 17px !important;
	line-height: normal;
}